Results 1 to 8 of 8

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: iPhone Upgrade question! plz help

  1. #1
    Default iPhone Upgrade question! plz help
    Hello!

    I have a 1.1.1 firmware iphone (yea, I know old school) that I jailbroke with jailbreakme.com a reallllyyy long time ago, and I never upgraded my phone or my itunes because I was afraid of losing my apps and jailbreak like I once did on my previous iphone.

    Well I wanna upgrade to 2.0, but I don't want to lose all of my lovely applications, ROMs, and customizations that I've had, so here are my questions.
    Is it possible to keep all that or at least the stuff that works with 2.0?

    Do emulators and ROMs work in 2.0 because I know some apps have to be upgraded. But if I back my app files on my computer, will most of them still work in my 2.0 firmware iphone?

    I have firmware 1.1.1, not 1.1.4, so in order to use the jailbreak software, do I have to upgrade to 2.0, lose my apps then jailbreak?

    What would anyone suggest?

    Thx so much for your time. You guys are all incredibly nice to volunteer so much of your time just to help others!

    crap i posted this in the wrong threat. this is for ipod touch not iphone. really sorry!
    Last edited by JacquesChirac; 2008-09-07 at 06:12 AM. Reason: Automerged Doublepost

  2. #2
    Livin the iPhone Life heath_rox's Avatar
    Join Date
    Nov 2007
    Location
    Liberty City
    Posts
    1,292
    Thanks
    120
    Thanked 205 Times in 117 Posts

    Quote Originally Posted by JacquesChirac View Post
    I have firmware 1.1.1, not 1.1.4, so in order to use the jailbreak software, do I have to upgrade to 2.0, lose my apps then jailbreak?
    yep and even if you were on 1.1.4 yould have to do the same thing

    if you upgrade you will lose E-V-E-R-Y-T-H-I-N-G
    you can back up your roms and thats about it
    you will have to download everything again

    o yeah and the only emulator for 2.0 is NES if you not a zoddt beta tester


    but hey its worth it you got alot! of new features to get
    "Its better to be a pirate than join the navy"Steve Jobs

  3. The Following User Says Thank You to heath_rox For This Useful Post:

    JacquesChirac (2008-09-08)

  4. #3

  5. #4
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    The thing to remember is that many of theold apps are now on the app store so I'd check there first to see if the apps you like are there. Also some are on Cydia/Installer 4. There are a handful of apps still not available in either place so it they are important to you, you need to decide if you can live wihtout them, at least for now, or stay at 1.1.4 or below.

    Personally, I was very happy with 1.1.4 on the 1G and just gave my extra old 2G to my husband yesterday since I was getting ready to seel it on eBay. he decided it was cool after all. I have a 3G on 2.0.2 and its great, most of the apps I like have eithe rpeen ported and available through Cydia or are in the app store, but a few I preferred the old versions.

  6. #5
    can i get installer four on firmware 1.1.1 b/c I've wanted to get it for a long time, but no update shows up anywhere. Come to think of it, I havent' had updates on installer for months and with Cydia, whenever I press the manage button, I can't figure out how to add sources :P.

  7. #6
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    No you can't get Installer 4 on 1.1.1, nor can you add sources on the Cydia for that firmware (at least i think you cant). You can add sources for the newer version of Cydia that runs on firmware 2.x.
    NES emulator runs but I have not personal experience with it. You cannot post here asking about ROMS because they ARE ILLEGAL WAREZ AND NOT ALLOWED TO BE POSTED ON THESE FORUMS. They would probably transer over though. However, you may Google and find all you need to know. There is no point in backing up your old apps as they will not work.

    You probably will not see may updates if any since all of the recent development is for the newer firmwares.

    If you really want to use the new Installer and Cydia you need to upgrade to 2.0 or higher, 2.0.2 is the most stable of the newer firmwares.

  8. #7
    I want to tag onto this question. When I stepped onto the scene 1.1.3 was the most supported. not knowing much about this stuff (then) I upgraded to 1.1.4 and found that most apps weren’t supported on that firmware... in fact ever since ive had to modify apps or install ipod touch apps like Customize.

    my question is: should people like me who are ready for 2.0+ go with 2.0 or 2.0.2? i dont want to upgrade to 2.0.2 and not be able to use any of my favorite apps! Plus 2.1 is about to come out in a couple of days and im sure that the DevTeam is gonna abandon 2.0.2 and go hard to work on 2.1

    in other words: are there advantages and disadvantages to the different versions of 2.xx?
    --Anther thing: i saw "iSSH" on the appstore. is there a free SSH on Installer 4.0 or Cydia? That is one of the main programs that i use.

    thanx for the help guys

    tim

    ps: roms are not illegal if you have purchased a "legal" copy of the game in the past. their original use was for testing purposes... altho no-one uses them for that. they are supposed to be downloaded, tried out, and deleted after 24 hours. Dont go off on me because i am 100% against the illegal use and distribution of intellectual goods. i get my music legally, games, and movies. just wanted to point out that JacquezChirac "might" be using his roms in a legal manner. but statistically speaking... he probably isnt. LOL!!
    Last edited by klouud; 2008-09-09 at 09:10 PM.

  9. #8
    haha thx everyone!

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •